{
    "dc_identifier": "nl.gm0160.2c.2010.2492745-14",
    "dc_title": "orienterende ronde sessie 1 2010-09-21 - Lijst met ingekomen stukken t/m 18 augustus 2010 (raadsvoorstel)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hardenberg op 2010-09-21. Onderdeel: Lijst met ingekomen stukken t/m 18 augustus 2010 (raadsvoorstel).",
    "dc_source": "https://hardenberg.notubiz.nl/vergadering/310211",
    "dc_publisher": "gm0160",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2010-09-21",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Hardenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hardenberg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0160.2c.2010.2492745-14",
    "dc_externalIdentifier": "2492772",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-09-21",
    "foi_meetingNumber": "2492745",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0160.2c.2010.2492745-14.doc.1",
            "dc_title": "Lijst met ingekomen stukken t/m 18 augustus 2010",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4784684/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2010.2492745-14.doc.2",
            "dc_title": "Brief van F.M. Vos te Hardenberg over kap van bomen aan de dijk bij de Kruserbrink",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4784685/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2010.2492745-14.doc.3",
            "dc_title": "Bijlage bij Brief van F.M. Vos te Hardenberg over kap van bomen aan de dijk bij de Kruserbrink",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4784686/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2010.2492745-14.doc.4",
            "dc_title": "Brief aan dhr Vos over kap van bomen aan de dijk bij de Kruserbrink",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4784687/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2010.2492745-14.doc.5",
            "dc_title": "Brief van J.H.B. van Kamer met verzoek om beantwoording vragen m.b.t. ontwerp fiets-wandelpad langs de Vecht",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4784688/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2010.2492745-14.doc.6",
            "dc_title": "Brief aan dhr van Kamer over fiets-en wandelpad langs de Vecht",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4784689/1"
        }
    ]
}